#wrapper{
	margin: 10px auto;
	width: 825px;
	text-align: left;
}

#header{
	height: 120px;
	background-image: url('../images/banner.png');
	background-repeat: no-repeat;
	background-position: center;
	border: none;
}

.navset{
	float: left;
	display: block;
	position: static;
	border-top-width: 1px;
	border-left-width: 1px;	
	height: 360px;
	margin: 5px;
	text-align: left;
}

h1{
	color: #3255EF;
	margin-left: 10px;
	font-size: 20px;
}